<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJ">Program</TYPEOJ>
<DATE.SEANCE DATE="2008/02/21" PLACE="STR">Štvrtok 21. februára 2008</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="10001150">10:00  - 11:50</HEURE><POINTS><THEME TYPE="FIRST" INDEX="1"><OBJET.THEME><ENTETE>Všeobecná rozprava</ENTETE><MINISUJET>Kohézna politika</MINISUJET></OBJET.THEME>
<POINT INDEX="47" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="1" TYPE.POINT="TEC" ID.DETAIL="D-47"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5316">Ambroise Guellec</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2008" NUMBER="0023">A6-0023/2008</ANCHOR></NUMDOC><MINISUJET>Štvrtá správa o hospodárskej a sociálnej súdržnosti</MINISUJET></OBJET.RAPPORT>
<SUJET>Štvrtá správa o hospodárskej a sociálnej súdržnosti<BR></BR>[<ANCHOR-PROC ID="5" FAMILY="PROC" TYPE="INI" YEAR="2007" NUMBER="2148">2007/2148(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="REGI">Výbor pre regionálny rozvoj</ORGANE>
</RAPPORT>
</POINT><POINT INDEX="48" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="2" TYPE.POINT="TEC" ID.DETAIL="D-48"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5356">Gisela Kallenbach</RAPPORTEUR><NUMDOC><ANCHOR ID="2" FAMILY="REPORT" TYPE="A6" YEAR="2008" NUMBER="0028">A6-0028/2008</ANCHOR></NUMDOC><MINISUJET>Vykonávanie územnej agendy a Lipskej charty – smerom k dosiahnutiu európskeho akčného programu územného rozvoja a územnej kohézie</MINISUJET></OBJET.RAPPORT>
<SUJET>Opatrenia v nadväznosti na územnú agendu a Lipskú chartu – smerom k dosiahnutiu európskeho akčného programu územného rozvoja a územnej kohézie<BR></BR>[<ANCHOR-PROC ID="6" FAMILY="PROC" TYPE="INI" YEAR="2007" NUMBER="2190">2007/2190(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="REGI">Výbor pre regionálny rozvoj</ORGANE>
</RAPPORT>
</POINT></THEME><THEME TYPE="LAST" INDEX="2"><OBJET.THEME><ENTETE>Koniec všeobecnej rozpravy</ENTETE></OBJET.THEME>
</THEME></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12001300">12:00 - 13:00</HEURE><POINTS><POINT INDEX="49" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="VOT" ID.DETAIL="D-49"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="TRUE" INDEX="53" ID.DELAIS="3" ID.DETAIL="V-53"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení</ENTETE><MINISUJET>Situácia v Gaze</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL">Rozprava: 30. január 2008</REMARQUE></DIVERS></POINT.VOTE></VOTE></POINT></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="15001600">15:00 - 16:00</HEURE><POINTS><THEME TYPE="FIRST" INDEX="3" NATURE="HUMAN-RIGHTS"><OBJET.THEME><ENTETE>Rozpravy o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (článok 115 rokovacieho poriadku)</ENTETE></OBJET.THEME>
<POINT INDEX="54" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="4" TYPE.POINT="DIV" ID.DETAIL="D-54"><DIVERS><OBJET.DIVERS><ENTETE>Východný Timor</ENTETE></OBJET.DIVERS>
</DIVERS></POINT><POINT INDEX="55" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="5" TYPE.POINT="DIV" ID.DETAIL="D-55"><DIVERS><OBJET.DIVERS><ENTETE>Bielorusko</ENTETE></OBJET.DIVERS>
</DIVERS></POINT><POINT INDEX="56" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="6" TYPE.POINT="DIV" ID.DETAIL="D-56"><DIVERS><OBJET.DIVERS><ENTETE>Nord-Kivu (Konžská demokratická republika)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT></THEME></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1600[aleboposkončenípredchádzajúcichrozpráv]">16:00 [alebo po skončení predchádzajúcich rozpráv]</HEURE><POINTS><POINT INDEX="50" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="VOT" ID.DETAIL="D-50"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie o návrhoch uznesení týkajúcich sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (článok 115 rokovacieho poriadku)</ENTETE></OBJET.VOTE>
</VOTE></POINT></POINTS>
</TRANCHE.HORAIRE>
</CORPS>
<TEMPS.PAROLES><TITRE.TEMPS.PAROLES>Rečnícky čas  (článok 142 rokovacieho poriadku)</TITRE.TEMPS.PAROLES>
<TRANCHE.DEBAT><HEURE ID.DEBAT="10001150">10:00  - 11:50</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="12">Spravodajcovia (2 x 6')</INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="2">Spravodajcovia požiadaní o stanovisko (2 x 1')</INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="10">Komisia (vrátane odpovedí) </INTERVENANT>
<GROUPE.INTERVENANT><OBJET.GROUPE.INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="ITALIC" INDENT="0">Zoznam rečníkov </OBJET.GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="60">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>18</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>14</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>8</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
</REPARTITION>
</GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="ITALIC" INDENT="0" MINUTES="5">Rečníci určení predsedajúcim - "Catch the eye" </INTERVENANT>
</TRANCHE.DEBAT><TRANCHE.DEBAT><HEURE ID.DEBAT="15001600">15:00 - 16:00</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="1">Autor každého návrhu uznesenia </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="15">Komisia </INTERVENANT>
<GROUPE.INTERVENANT><OBJET.GROUPE.INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="ITALIC" INDENT="0">Zoznam rečníkov </OBJET.GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="30">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>2</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>2</MINUTES>
</REPARTITION>
</GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="ITALIC" INDENT="0" MINUTES="6">Rečníci určení predsedajúcim - "Catch the eye" (3 x 2')</INTERVENANT>
</TRANCHE.DEBAT></TEMPS.PAROLES>
<DELAIS.DEPOT><TITRE.DELAIS.DEPOT>Lehoty</TITRE.DELAIS.DEPOT>
<POINT.DEPOT INDEX="47" ID.DELAIS="1"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5316">Ambroise Guellec</RAPPORTEUR><NUMDOC><ANCHOR ID="3" FAMILY="REPORT" TYPE="A6" YEAR="2008" NUMBER="0023">A6-0023/2008</ANCHOR></NUMDOC><MINISUJET>Štvrtá správa o hospodárskej a sociálnej súdržnosti</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="48" ID.DELAIS="2"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5356">Gisela Kallenbach</RAPPORTEUR><NUMDOC><ANCHOR ID="4" FAMILY="REPORT" TYPE="A6" YEAR="2008" NUMBER="0028">A6-0028/2008</ANCHOR></NUMDOC><MINISUJET>Vykonávanie územnej agendy a Lipskej charty – smerom k dosiahnutiu európskeho akčného programu územného rozvoja a územnej kohézie</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="53" ID.DELAIS="3"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Návrhy uznesení</ENTETE><MINISUJET>Situácia v Gaze</MINISUJET></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a spoločné  návrhy uznesení</DEPOT>
<DATE.DEPOT DATE="2008/02/19 11:00">Utorok 19. februára, 11:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="54" ID.DELAIS="4"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Východný Timor</ENTETE></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia (článok 115 rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2008/02/18 20:00">Pondelok 18. februára, 20:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a  spoločné návrhy uznesení  (článok 115 rokovacieho poriadku EP)</DEPOT>
<DATE.DEPOT DATE="2008/02/20 13:00">Streda 20. februára, 13:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="55" ID.DELAIS="5"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Bielorusko</ENTETE></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia (článok 115 rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2008/02/18 20:00">Pondelok 18. februára, 20:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a  spoločné návrhy uznesení  (článok 115 rokovacieho poriadku EP)</DEPOT>
<DATE.DEPOT DATE="2008/02/20 13:00">Streda 20. februára, 13:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="56" ID.DELAIS="6"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Nord-Kivu (Konžská demokratická republika)</ENTETE></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia (článok 115 rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2008/02/18 20:00">Pondelok 18. februára, 20:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a  spoločné návrhy uznesení  (článok 115 rokovacieho poriadku EP)</DEPOT>
<DATE.DEPOT DATE="2008/02/20 13:00">Streda 20. februára, 13:00</DATE.DEPOT>
</POINT.DEPOT>
<VOTES.SEPARES><TITRE.VOTES.SEPARES>Oddelené hlasovanie - hlasovanie po častiach - hlasovanie podľa mien</TITRE.VOTES.SEPARES><DEPOT>Texty predložené na hlasovanie v utorok</DEPOT>
<DATE.DEPOT DATE="2008/02/15 12:00">Piatok 15. februára, 12:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie v stredu (okrem Lisabonskej stratégie)</DEPOT>
<DATE.DEPOT DATE="2008/02/18 19:00">Pondelok 18. februára, 19:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie vo štvrtok (okrem "Siedme zasadnutie Rady OSN pre ľudské práva" a "Vedecká spolupráca s Afrikou")</DEPOT>
<DATE.DEPOT DATE="2008/02/19 19:00">Utorok 19. februára, 19:00</DATE.DEPOT>
<DEPOT>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (článok 115 rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2008/02/21 10:00">Štvrtok 21. februára, 10:00</DATE.DEPOT>
</VOTES.SEPARES>
</DELAIS.DEPOT>
</OJ.SIT>